import subprocess

if __name__ == '__main__':
    code = subprocess.run(['curl', '-m', '1', 'http://11.6.1.66:5556'], stderr=subprocess.DEVNULL,
                          stdout=subprocess.DEVNULL).returncode
    print(code)
